[Preset]
Manufacturer=Sony WALKMAN (2007-2015)
;Erstellt von Zeitreisender 2019

;2007

Name1=Sony NW-A805 (2 GB)
File1=Sony_320x240_mp4.xmrpres

Name2=Sony NW-A806 (4 GB)
File2=Sony_320x240_mp4.xmrpres

Name3=Sony NW-A808 (8 GB)
File3=Sony_320x240_mp4.xmrpres

Name4=Sony NWZ-A815 (2 GB)
File4=Sony_320x240_mp4.xmrpres

Name5=Sony NWZ-A816 (4 GB)
File5=Sony_320x240_mp4.xmrpres

Name6=Sony NWZ-A818 (8 GB)
File6=Sony_320x240_mp4.xmrpres

Name7=Sony NWZ-S615F (2 GB)
File7=Sony_320x240_mp4.xmrpres

Name8=Sony NWZ-S616F (4 GB)
File8=Sony_320x240_mp4.xmrpres

Name9=Sony NWZ-S618F (8 GB)
File9=Sony_320x240_mp4.xmrpres

;2008

Name10=Sony NWZ-A726 (4 GB)
File10=Sony_320x240_mp4.xmrpres

Name11=Sony NWZ-A728 (8 GB)
File11=Sony_320x240_mp4.xmrpres

Name12=Sony NWZ-A729 (16 GB)
File12=Sony_320x240_mp4.xmrpres

Name13=Sony NWZ-A726B "Best Buy" (4 GB)
File13=Sony_320x240_mp4.xmrpres

Name14=Sony NWZ-A728B "Best Buy" (8 GB)
File14=Sony_320x240_mp4.xmrpres

Name15=Sony NWZ-A729B "Best Buy" (16 GB)
File15=Sony_320x240_mp4.xmrpres

Name16=Sony NWZ-A826 (4 GB)
File16=Sony_320x240_mp4.xmrpres

Name17=Sony NWZ-A828 (8 GB)
File17=Sony_320x240_mp4.xmrpres

Name18=Sony NWZ-A829 (16 GB)
File18=Sony_320x240_mp4.xmrpres

Name19=Sony NWZ-A826K (4 GB)
File19=Sony_320x240_mp4.xmrpres

Name20=Sony NWZ-A828K (8 GB)
File20=Sony_320x240_mp4.xmrpres

Name21=Sony NWZ-A829K (16 GB)
File21=Sony_320x240_mp4.xmrpres

Name22=Sony NW-A828 "Japan" (8 GB)
File22=Sony_320x240_mp4.xmrpres

Name23=Sony NW-A829 "Japan" (16 GB)
File23=Sony_320x240_mp4.xmrpres

Name24=Sony NWZ-E435F (2 GB)
File24=Sony_320x240_mp4.xmrpres

Name25=Sony NWZ-E436F (4 GB)
File25=Sony_320x240_mp4.xmrpres

Name26=Sony NWZ-E438F (8 GB)
File26=Sony_320x240_mp4.xmrpres

Name27=Sony NWZ-S636F (4 GB)
File27=Sony_320x240_mp4.xmrpres

Name28=Sony NWZ-S638F (8 GB)
File28=Sony_320x240_mp4.xmrpres

Name29=Sony NWZ-S639F (16 GB)
File29=Sony_320x240_mp4.xmrpres

Name30=Sony NWZ-S736F (4 GB)
File30=Sony_320x240_mp4.xmrpres

Name31=Sony NWZ-S738F (8 GB)
File31=Sony_320x240_mp4.xmrpres

Name32=Sony NWZ-S739F (16 GB)
File32=Sony_320x240_mp4.xmrpres

;2009

Name33=Sony NWZ-E443 (4 GB)
File33=Sony_320x240_mp4.xmrpres

Name34=Sony NWZ-E444 (8 GB)
File34=Sony_320x240_mp4.xmrpres

Name35=Sony NWZ-E445 (16 GB)
File35=Sony_320x240_mp4.xmrpres

Name36=Sony NWZ-E444K (8 GB)
File36=Sony_320x240_mp4.xmrpres

Name37=Sony NWZ-S544 (8 GB)
File37=Sony_320x240_mp4.xmrpres

Name38=Sony NWZ-S545 (16 GB)
File38=Sony_320x240_mp4.xmrpres

Name39=Sony NWZ-X1050 (16 GB)
File39=Sony_320x240_mp4.xmrpres

Name40=Sony NWZ-X1060 (32 GB)
File40=Sony_320x240_mp4.xmrpres

;2010

Name41=Sony NWZ-A844 (8 GB)
File41=Sony_320x240_mp4.xmrpres

Name42=Sony NWZ-A845 (16 GB)
File42=Sony_320x240_mp4.xmrpres

Name43=Sony NWZ-A846 (32 GB)
File43=Sony_320x240_mp4.xmrpres

Name44=Sony NWZ-A847 (64 GB)
File44=Sony_320x240_mp4.xmrpres

Name45=Sony NWZ-E453 (4 GB)
File45=Sony_320x240_mp4.xmrpres

Name46=Sony NWZ-E454 (8 GB)
File46=Sony_320x240_mp4.xmrpres

Name47=Sony NWZ-E455 (16 GB)
File47=Sony_320x240_mp4.xmrpres

Name48=Sony NWZ-S754 (8 GB)
File48=Sony_320x240_mp4.xmrpres

Name49=Sony NWZ-S755 (16 GB)
File49=Sony_320x240_mp4.xmrpres

;2013

Name50=Sony NWZ-E583 (4 GB)
File50=Sony_320x240_mp4.xmrpres

Name51=Sony NWZ-E584 (8 GB)
File51=Sony_320x240_mp4.xmrpres

Name52=Sony NWZ-E585 (16 GB)
File52=Sony_320x240_mp4.xmrpres

Name53=Sony NWZ-F886 (32 GB)
File53=Android_720x480.xmrpres

;2014

Name54=Sony NWZ-ZX1 (128 GB)
File54=Android_1920x1080.xmrpres

;2015

Name55=Sony NWZ-ZX2 (128 GB)
File55=Android_1920x1080.xmrpres
